Create a content tag
curl --request POST \
--url https://library-backend.dashsocial.com/organizations/{organization_id}/content_tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"brand_ids": [
123
]
}
'import requests
url = "https://library-backend.dashsocial.com/organizations/{organization_id}/content_tags"
payload = {
"name": "<string>",
"brand_ids": [123]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', brand_ids: [123]})
};
fetch('https://library-backend.dashsocial.com/organizations/{organization_id}/content_tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "2023-11-07T05:31:56Z",
"id": 123,
"name": "<string>",
"organization_id": 123,
"updated_at": "2023-11-07T05:31:56Z",
"brand_ids": [
123
]
}{
"code": 123,
"errors": {},
"message": "<string>",
"status": "<string>"
}{
"code": 123,
"errors": {},
"message": "<string>",
"status": "<string>"
}Content Tags
Create a content tag
Creates a new content tag for an organization.
POST
/
organizations
/
{organization_id}
/
content_tags
Create a content tag
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The Dash Social assigned ID of the organization.
Body
application/json
Response
Created
Timestamp of when the content tag was originally created.
ID of the content tag.
content tag name.
Required string length:
1 - 100ID of the organization that owns the content tag.
Timestamp of when the content tag was last updated.
The Brand IDs to have access to the content tag.
Minimum array length:
1⌘I